<OJ.SES LANGUE="SK">

<TYPEOJ TYPE="PDOJ">Konečný návrh programu</TYPEOJ>
<SESSION>
<LIEU.SESSION LIEU="BRU">Brusel</LIEU.SESSION>
<DATE.SESSION JOUR.SEM.DEBUT="3" DATE.DEBUT="2004/10/13" JOUR.SEM.FIN="4" DATE.FIN="2004/10/14">Streda 13 októbra 2004 - Štvrtok 14. októbra 2004</DATE.SESSION>
</SESSION>

<CORPS>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT AGENDA 20041013 LEG DOC XML V0//SK</CONTENT></ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT AGENDA 20041013 TOC DOC XML V0//SK</CONTENT></ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT AGENDA 20041013 SIT DOC XML V0//SK</CONTENT></ENTITY>
<ENTITY TYPE="PUB">
<CONTENT>-//EP//TEXT AGENDA 20041014 SIT DOC XML V0//SK</CONTENT></ENTITY>
</CORPS>
</OJ.SES>
